<div class="card">
    <div class="">

        <div class="account-per-activity-area">

            <div id="account-per-activity-area-container" [hidden]="loading"></div>

            <div *ngIf="loading" class="loading">
                <em class="fa fa-spinner fa-spin fa-2x"></em>
            </div>

        </div>

    </div>
</div>